ruby-libvirt 0.7.1-1.1build1 source package in Ubuntu

Changelog

ruby-libvirt (0.7.1-1.1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <email address hidden>  Fri, 03 Dec 2021 15:08:02 -0300

Upload details

Uploaded by:
Lucas Kanashiro
Uploaded to:
Jammy
Original maintainer:
Debian Libvirt Maintainers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe libs
Jammy release universe libs

Downloads

File Size SHA-256 Checksum
ruby-libvirt_0.7.1.orig.tar.gz 112.4 KiB 4e1495d64af5ce9edba80f973a2e2eb125946c0fa266c8f9d75f1e7a98fc5d60
ruby-libvirt_0.7.1-1.1build1.debian.tar.xz 4.4 KiB 5e977b8644a935df48e4d8bee67b012378780142093419ffb74064c98f3479f5
ruby-libvirt_0.7.1-1.1build1.dsc 2.2 KiB 66529d7240964065b0b83974bb816529df6ccd0822f2a9a90a53799123ca3e3f

View changes file

Binary packages built by this source

ruby-libvirt: Ruby bindings for libvirt

 This library provides Ruby bindings for using libvirt.
 .
 Libvirt is a toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, and XEN.

ruby-libvirt-dbgsym: debug symbols for ruby-libvirt